#banner .img-json {
    width: 2600px;
    left: 60%;
}
#banner {
    min-height: 82vw;
}
@media screen and (min-width: 1920px) {
    #banner {
        padding-top: 15rem;
        height: 100%;
        min-height: 76rem;
    }
}
#banner .box-right {
    margin-top: 17rem;
}

#news .filters {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    right: 0;
    top: 0;
    top: -1rem;
    z-index: 1;
}

#news .filters svg {
    overflow: unset;
    width: 100%;
    height: 100%;
}

#news .svg-menu__path__seleccion,
#news .svg-menu__path__seleccion * {
    transition: all 0.25s ease-out;
}

#news .svg-menu__path__seleccion {
    transform-origin: 290% 315%;
    cursor: pointer;
}

#news .svg-menu__path__seleccion:hover,
#news .svg-menu__path__seleccion.active {
    transform: scale(1.1);
}

#news .show-type {
    display: flex;
    flex-wrap: wrap;
}

#news .show-type .show-type-icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-right: 1rem;
    cursor: pointer;
}

#news .show-type .show-type-icon p {
    margin-bottom: 0;
    padding-left: 0.5rem;
    font-weight: 500;
}

#news .grid {
    margin: 4rem -15px 6rem;
    min-height: 500px;
}

#news .grid:after {
    content: "";
    display: block;
    clear: both;
}

#news .grid-type .grid-item,
#news .grid-type .grid-sizer {
    width: 33.33%;
}

#news .list-type .grid-item,
#news .list-type .grid-sizer {
    width: 100%;
}

#news .grid-item {
    float: left;
}

#news .grid-box {
    width: 100%;
    position: relative;
    padding: 0 15px;
    display: block;
}

#news .list-type .grid-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

#news .grid-box .bg-img {
    background-color: #fff;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding-bottom: 75%;
    position: relative;
}

#news .list-type .grid-box {
    width: 210px;
}
#news .list-type .bg-img {
    padding-bottom: 210px;
}
#news .desc {
    padding: 15px;
    min-height: 195px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    margin-bottom: 2rem;
}
#news .desc::before {
    content: "";
    width: calc(100% - 30px);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-top: 1px solid #000;
    height: 1px;
}
#news .desc::after {
    content: "";
    width: calc(100% - 30px);
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 1px solid #000;
}
#news .list-type .desc {
    width: calc(100% - 210px - 1.5rem);
    margin-left: 1.5rem;
}

#news .desc p {
    margin-bottom: 0;
}

#news .desc h2 {
    margin-bottom: 0;
    margin-top: 0.5rem;
}
#news .bg-wapper {
    width: 35%;
    height: 0;
    padding-bottom: 15%;
    position: relative;
    margin-bottom: 1.5rem;
}

#news .bg-wapper .bg-color {
    background: linear-gradient(
        270deg,
        rgba(212, 199, 156, 1) 0%,
        rgba(71, 150, 144, 1) 100%
    );
    width: 51vw;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

#news .filters-title {
    margin-top: 2rem;
}

.color-wrapper.circle-right svg {
    left: 12rem;
    max-width: 400px;
}

.color-wrapper .bg-img {
    padding-bottom: 15%;
}

.color-wrapper.circle-right svg {
    top: -25rem;
}

.color-wrapper-left {
    bottom: 25rem;
    top: auto;
}

#news .grid-type .grid-item.full {
    width: 100%;
    text-align: center;
    padding: 5rem 0;
}
#news .video_btn {
    display: flex;
    align-self: start;
    margin-top: auto;
    width: 100%;
}
#news .video_btn .img-wrapper {
    position: relative;
}
#news .video_btn .img-wrapper img {
    height: 28px;
}
#news .video_btn a {
    position: absolute;
    width: 115px;
    height: 100%;
    /* border: 1px solid; */
}
#news .video_btn a.ig-btn {
    right: 1%;
}
#news .video_btn a.fb-btn {
    right: 117px;
}
@media screen and (min-width: 1200px) {
    #news .grid-box .desc:lang(en) {
        min-height: 240px;
    }
}
@media screen and (max-width: 1500px) {
    #banner .img-json {
        width: 180vw;
        left: 59%;
        transform: translateX(-50%);
        position: absolute;
    }
    #banner .box-right {
        margin-top: 20vw;
    }
    #banner {
        /* margin-bottom: 4rem; */
    }
}
@media screen and (max-width: 1199.98px) {
    #banner {
        min-height: 85vw;
    }
    #news .grid {
        margin: 8rem -15px 6rem;
    }
    #news .filters {
        top: 0rem;
    }
    #news .grid-box .desc {
        min-height: 240px;
    }
    #news .video_btn .img-wrapper img {
        width: 100% !important;
    }
    #news .video_btn a {
        width: 33.33%;
    }
    #news .video_btn a.fb-btn {
        right: 33.33%;
    }
    #news .video_btn a:lang(tc) {
        width: 36.33%;
    }
    #news .video_btn a.fb-btn:lang(tc) {
        right: 38.33%;
    }
}

@media screen and (max-width: 991.98px) {
    #banner {
        min-height: auto;
    }
    #banner .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #banner .img-json {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
        margin-left: 0;
        min-height: 79vw !important;
        margin-bottom: 5rem;
    }
    #banner .box-right {
        margin-top: 0;
        padding-left: 1rem;
    }
    #banner .row {
        max-width: 960px;
    }
    #news .grid {
        margin: 17rem -15px 6rem;
    }
    #news .filters {
        top: 11vw;
        width: 80vw;
        max-width: 400px;
    }
    #news .bg-wapper {
        max-width: 50%;
        flex: 0 0 50%;
        padding-bottom: 8%;
    }
    #news .show-type {
        max-width: 50%;
        flex: 0 0 50%;
        display: flex;
        justify-content: flex-end;
        align-items: flex-start;
    }
    #news .grid {
        max-width: 100%;
        flex: 0 0 100%;
        margin-left: 0;
        margin-right: 0;
    }
    #news .grid-type .grid-item,
    #news .grid-type .grid-sizer {
        width: 50%;
    }
    #news .filters-title {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    #banner .container {
        max-width: 540px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #banner .img-json {
        margin-bottom: 2rem;
    }
    #banner .box-right {
        padding-left: 15px;
    }
    #banner .row {
        max-width: 720px;
    }
    #news .bg-wapper .bg-color {
        width: 50vw;
    }
    #news .grid-box .desc h2 {
        font-size: 1.5rem;
    }
    #news .filters {
        left: 1rem;
        top: 15vw;
    }
    #banner .desc {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #news .filters-title {
        position: absolute;
        top: 65vw;
        left: 2rem;
        width: 100%;
    }
    #news .grid {
        margin-top: 63vw;
    }
    #news .desc h2 {
        font-size: 1.3rem;
    }
    #news .desc {
        min-height: 210px;
    }
}

@media screen and (max-width: 600px) {
    #news .filters-title {
        top: 72vw;
    }
    #news .grid {
        margin-top: 70vw;
    }
}

@media screen and (max-width: 576px) {
    #news .bg-wapper {
        max-width: 25%;
        flex: 0 0 25%;
    }
    #news .show-type {
        max-width: 75%;
        flex: 0 0 75%;
    }
    #news .show-type .show-type-icon {
        margin-bottom: 0.5rem;
    }
    #news .show-type .show-type-icon img {
        width: 40px;
        height: 40px;
    }
    #news .grid {
        margin: 30rem 0 6rem;
    }
    #news .list-type .grid-box {
        width: 50%;
    }
    #news .list-type .bg-img {
        width: 100%;
        padding-bottom: 100%;
    }
    #news .list-type .desc {
        width: calc(50% - 1.5rem);
    }
    #news .grid-box .desc h2 {
        font-size: 1.25rem;
    }
    #news .grid {
        margin-top: 80vw;
    }
    #news .filters-title {
        position: absolute;
        top: 75vw;
        left: 2rem;
    }
    #news .grid-box .desc {
        min-height: 140px;
    }
    #news .grid-box .desc:lang(en) {
        min-height: 180px;
    }
    #news .video_btn {
        margin-top: auto;
    }
    #news .desc h2 {
        font-size: 3.8vw;
    }
}

@media screen and (max-width: 450px) {
    #news .filters-title {
        top: 77vw;
        left: 2rem;
    }
    #news .filters {
        top: 22vw;
    }
    #news .filters-title {
        top: 85vw;
    }
    #news .show-type .show-type-icon p:lang(en) {
        width: 109px;
    }
    #news .grid {
        margin-top: 95vw;
    }
    #news .grid:lang(en) {
        margin-top: 85vw;
    }
}
